# Node.js Changelog

Select a Node.js version below to view the changelog history:

* [Node.js 14](doc/changelogs/CHANGELOG_V14.md) **Current**
* [Node.js 13](doc/changelogs/CHANGELOG_V13.md) **Current**
* [Node.js 12](doc/changelogs/CHANGELOG_V12.md) **Long Term Support**
* [Node.js 11](doc/changelogs/CHANGELOG_V11.md) End-of-Life
* [Node.js 10](doc/changelogs/CHANGELOG_V10.md) Long Term Support
* [Node.js 9](doc/changelogs/CHANGELOG_V9.md) End-of-Life
* [Node.js 8](doc/changelogs/CHANGELOG_V8.md) End-of-Life
* [Node.js 7](doc/changelogs/CHANGELOG_V7.md) End-of-Life
* [Node.js 6](doc/changelogs/CHANGELOG_V6.md) End-of-Life
* [Node.js 5](doc/changelogs/CHANGELOG_V5.md) End-of-Life
* [Node.js 4](doc/changelogs/CHANGELOG_V4.md) End-of-Life
* [io.js](doc/changelogs/CHANGELOG_IOJS.md) End-of-Life
* [Node.js 0.12](doc/changelogs/CHANGELOG_V012.md) End-of-Life
* [Node.js 0.10](doc/changelogs/CHANGELOG_V010.md) End-of-Life
* [Archive](doc/changelogs/CHANGELOG_ARCHIVE.md)

Please use the following table to find the changelog for a specific Node.js
release.

<!--lint disable maximum-line-length-->
<table>
<tr>
  <th title="Current"><a href="doc/changelogs/CHANGELOG_V14.md">14</a><sup>Current</sup></th>
  <th title="Current"><a href="doc/changelogs/CHANGELOG_V13.md">13</a><sup>Current</sup></th>
  <th title="LTS Until 2022-04"><a href="doc/changelogs/CHANGELOG_V12.md">12</a><sup>LTS</sup></th>
  <th title="LTS Until 2021-04"><a href="doc/changelogs/CHANGELOG_V10.md">10</a><sup>LTS</sup></th>
</tr>
<tr>
    <td valign="top">
<b><a href="doc/changelogs/CHANGELOG_V14.md#14.13.1">14.13.1</a></b><br/>
<a href="doc/changelogs/CHANGELOG_V14.md#14.13.0">14.13.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V14.md#14.12.0">14.12.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V14.md#14.11.0">14.11.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V14.md#14.10.1">14.10.1</a><br/>
<a href="doc/changelogs/CHANGELOG_V14.md#14.10.0">14.10.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V14.md#14.9.0">14.9.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V14.md#14.8.0">14.8.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V14.md#14.7.0">14.7.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V14.md#14.6.0">14.6.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V14.md#14.5.0">14.5.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V14.md#14.4.0">14.4.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V14.md#14.3.0">14.3.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V14.md#14.2.0">14.2.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V14.md#14.1.0">14.1.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V14.md#14.0.0">14.0.0</a><br/>
    </td>
    <td valign="top">
<b><a href="doc/changelogs/CHANGELOG_V12.md#12.16.2">12.16.2</a></b><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.16.1">12.16.1</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.16.0">12.16.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.15.0">12.15.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.14.1">12.14.1</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.14.0">12.14.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.13.1">12.13.1</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.13.0">12.13.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.12.0">12.12.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.11.1">12.11.1</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.11.0">12.11.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.10.0">12.10.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.9.1">12.9.1</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.9.0">12.9.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.8.1">12.8.1</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.8.0">12.8.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.7.0">12.7.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.6.0">12.6.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.5.0">12.5.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.4.0">12.4.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.3.1">12.3.1</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.3.0">12.3.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.2.0">12.2.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.1.0">12.1.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V12.md#12.0.0">12.0.0</a><br/>
    </td>
    <td valign="top">
<b><a href="doc/changelogs/CHANGELOG_V10.md#10.20.1">10.20.1</a></b><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.20.0">10.20.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.19.0">10.19.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.18.1">10.18.1</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.18.0">10.18.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.17.0">10.17.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.16.3">10.16.3</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.16.2">10.16.2</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.16.1">10.16.1</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.16.0">10.16.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.15.3">10.15.3</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.15.2">10.15.2</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.15.1">10.15.1</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.15.0">10.15.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.14.2">10.14.2</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.14.1">10.14.1</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.14.0">10.14.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.13.0">10.13.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.12.0">10.12.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.11.0">10.11.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.10.0">10.10.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.9.0">10.9.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.8.0">10.8.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.7.0">10.7.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.6.0">10.6.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.5.0">10.5.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.4.1">10.4.1</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.4.0">10.4.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.3.0">10.3.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.2.1">10.2.1</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.2.0">10.2.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.1.0">10.1.0</a><br/>
<a href="doc/changelogs/CHANGELOG_V10.md#10.0.0">10.0.0</a><br/>
    </td>
</tr>
</table>

## Notes

* The [Node.js Long Term Support plan](https://github.com/nodejs/Release) covers
  LTS releases.
* Release versions in **bold** text are the most recent supported releases.

----
----

## 2016-05-06, Version 0.12.14 (Maintenance), @rvagg

<a href="doc/changelogs/CHANGELOG_V012.md#0.12.14">Moved to doc/changelogs/CHANGELOG_V012.md#0.12.14</a>.

## 2016-05-06, Version 0.10.45 (Maintenance), @rvagg

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.45">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.45</a>.

## 2016-05-05, Version 6.1.0 (Current), @Fishrock123

<a href="doc/changelogs/CHANGELOG_V6.md#6.1.0">Moved to doc/changelogs/CHANGELOG_V6.md#6.1.0</a>.

## 2016-05-05, Version 5.11.1 (Stable), @evanlucas

<a href="doc/changelogs/CHANGELOG_V5.md#5.11.1">Moved to doc/changelogs/CHANGELOG_V5.md#5.11.1</a>.

## 2016-05-05, Version 4.4.4 'Argon' (LTS), @thealphanerd

<a href="doc/changelogs/CHANGELOG_V4.md#4.4.4">Moved to doc/changelogs/CHANGELOG_V4.md#4.4.4</a>.

## 2016-04-26, Version 6.0.0 (Current), @jasnell

<a href="doc/changelogs/CHANGELOG_V6.md#6.0.0">Moved to doc/changelogs/CHANGELOG_V6.md#6.0.0</a>.

## 2016-04-20, Version 5.11.0 (Stable), @thealphanerd

<a href="doc/changelogs/CHANGELOG_V5.md#5.11.0">Moved to doc/changelogs/CHANGELOG_V5.md#5.11.0</a>.

## 2016-04-05, Version 5.10.1 (Stable), @thealphanerd

<a href="doc/changelogs/CHANGELOG_V5.md#5.10.1">Moved to doc/changelogs/CHANGELOG_V5.md#5.10.1</a>.

## 2016-03-31, Version 0.10.44 (Maintenance), @rvagg

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.44">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.44</a>.

## 2016-03-31, Version 5.10.0 (Stable), @evanlucas

<a href="doc/changelogs/CHANGELOG_V5.md#5.10.0">Moved to doc/changelogs/CHANGELOG_V5.md#5.10.0</a>.

## 2016-03-31, Version 4.4.2 'Argon' (LTS), @thealphanerd

<a href="doc/changelogs/CHANGELOG_V4.md#4.4.2">Moved to doc/changelogs/CHANGELOG_V4.md#4.4.2</a>.

## 2016-03-31, Version 0.12.13 (LTS), @rvagg

<a href="doc/changelogs/CHANGELOG_V012.md#0.12.13">Moved to doc/changelogs/CHANGELOG_V012.md#0.12.13</a>.

## 2016-03-23, Version 5.9.1 (Stable), @Fishrock123

<a href="doc/changelogs/CHANGELOG_V5.md#5.9.1">Moved to doc/changelogs/CHANGELOG_V5.md#5.9.1</a>.

## 2016-03-22, Version 4.4.1 'Argon' (LTS), @thealphanerd

<a href="doc/changelogs/CHANGELOG_V4.md#4.4.1">Moved to doc/changelogs/CHANGELOG_V4.md#4.4.1</a>.

## 2016-03-16, Version 5.9.0 (Stable), @evanlucas

<a href="doc/changelogs/CHANGELOG_V5.md#5.9.0">Moved to doc/changelogs/CHANGELOG_V5.md#5.9.0</a>.

## 2016-03-08, Version 5.8.0 (Stable), @Fishrock123

<a href="doc/changelogs/CHANGELOG_V5.md#5.8.0">Moved to doc/changelogs/CHANGELOG_V5.md#5.8.0</a>.

## 2016-03-08, Version 4.4.0 'Argon' (LTS), @thealphanerd

<a href="doc/changelogs/CHANGELOG_V4.md#4.4.0">Moved to doc/changelogs/CHANGELOG_V4.md#4.4.0</a>.

## 2016-03-08, Version 0.12.12 (LTS), @rvagg

<a href="doc/changelogs/CHANGELOG_V012.md#0.12.12">Moved to doc/changelogs/CHANGELOG_V012.md#0.12.12</a>.

## 2016-03-03, Version 0.12.11 (LTS), @rvagg

<a href="doc/changelogs/CHANGELOG_V012.md#0.12.11">Moved to doc/changelogs/CHANGELOG_V012.md#0.12.11</a>.

## 2016-03-02, Version 5.7.1 (Stable), @Fishrock123

<a href="doc/changelogs/CHANGELOG_V5.md#5.7.1">Moved to doc/changelogs/CHANGELOG_V5.md#5.7.1</a>.

## 2016-03-02, Version 4.3.2 'Argon' (LTS), @thealphanerd

<a href="doc/changelogs/CHANGELOG_V4.md#4.3.2">Moved to doc/changelogs/CHANGELOG_V4.md#4.3.2</a>.

## 2016-02-23, Version 5.7.0 (Stable), @rvagg

<a href="doc/changelogs/CHANGELOG_V5.md#5.7.0">Moved to doc/changelogs/CHANGELOG_V5.md#5.7.0</a>.

## 2016-02-16, Version 4.3.1 'Argon' (LTS), @thealphanerd

<a href="doc/changelogs/CHANGELOG_V4.md#4.3.1">Moved to doc/changelogs/CHANGELOG_V4.md#4.3.1</a>.

## 2016-02-09, Version 5.6.0 (Stable), @jasnell

<a href="doc/changelogs/CHANGELOG_V5.md#5.6.0">Moved to doc/changelogs/CHANGELOG_V5.md#5.6.0</a>.

## 2016-02-09, Version 4.3.0 'Argon' (LTS), @jasnell

<a href="doc/changelogs/CHANGELOG_V4.md#4.3.0">Moved to doc/changelogs/CHANGELOG_V4.md#4.3.0</a>.

## 2016-02-09, Version 0.12.10 (LTS), @jasnell

<a href="doc/changelogs/CHANGELOG_V012.md#0.12.10">Moved to doc/changelogs/CHANGELOG_V012.md#0.12.10</a>.

## 2016-02-09, Version 0.10.42 (Maintenance), @jasnell

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.42">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.42</a>.

## 2016-01-21, Version 4.2.6 'Argon' (LTS), @TheAlphaNerd

<a href="doc/changelogs/CHANGELOG_V4.md#4.2.6">Moved to doc/changelogs/CHANGELOG_V4.md#4.2.6</a>.

## 2016-01-20, Version 5.5.0 (Stable), @evanlucas

<a href="doc/changelogs/CHANGELOG_V5.md#5.5.0">Moved to doc/changelogs/CHANGELOG_V5.md#5.5.0</a>.

## 2016-01-20, Version 4.2.5 'Argon' (LTS), @TheAlphaNerd

<a href="doc/changelogs/CHANGELOG_V4.md#4.2.5">Moved to doc/changelogs/CHANGELOG_V4.md#4.2.5</a>.

## 2016-01-12, Version 5.4.1 (Stable), @TheAlphaNerd

<a href="doc/changelogs/CHANGELOG_V5.md#5.4.1">Moved to doc/changelogs/CHANGELOG_V5.md#5.4.1</a>.

## 2016-01-06, Version 5.4.0 (Stable), @Fishrock123

<a href="doc/changelogs/CHANGELOG_V5.md#5.4.0">Moved to doc/changelogs/CHANGELOG_V5.md#5.4.0</a>.

## 2015-12-23, Version 4.2.4 'Argon' (LTS), @jasnell

<a href="doc/changelogs/CHANGELOG_V4.md#4.2.4">Moved to doc/changelogs/CHANGELOG_V4.md#4.2.4</a>.

## 2015-12-16, Version 5.3.0 (Stable), @cjihrig

<a href="doc/changelogs/CHANGELOG_V5.md#5.3.0">Moved to doc/changelogs/CHANGELOG_V5.md#5.3.0</a>.

## 2015-12-09, Version 5.2.0 (Stable), @rvagg

<a href="doc/changelogs/CHANGELOG_V5.md#5.2.0">Moved to doc/changelogs/CHANGELOG_V5.md#5.2.0</a>.

## 2015-12-04, Version 5.1.1 (Stable), @rvagg

<a href="doc/changelogs/CHANGELOG_V5.md#5.1.1">Moved to doc/changelogs/CHANGELOG_V5.md#5.1.1</a>.

## 2015-12-04, Version 4.2.3 'Argon' (LTS), @rvagg

<a href="doc/changelogs/CHANGELOG_V4.md#4.2.3">Moved to doc/changelogs/CHANGELOG_V4.md#4.2.3</a>.

## 2015-12-04, Version 0.12.9 (LTS), @rvagg

<a href="doc/changelogs/CHANGELOG_V012.md#0.12.9">Moved to doc/changelogs/CHANGELOG_V012.md#0.12.9</a>.

## 2015-12-04, Version 0.10.41 (Maintenance), @rvagg

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.41">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.41</a>.

## 2015.11.25, Version 0.12.8 (LTS), @rvagg

<a href="doc/changelogs/CHANGELOG_V012.md#0.12.8">Moved to doc/changelogs/CHANGELOG_V012.md#0.12.8</a>.

## 2015-11-17, Version 5.1.0 (Stable), @Fishrock123

<a href="doc/changelogs/CHANGELOG_V5.md#5.1.0">Moved to doc/changelogs/CHANGELOG_V5.md#5.1.0</a>.

## 2015-11-03, Version 4.2.2 'Argon' (LTS), @jasnell

<a href="doc/changelogs/CHANGELOG_V4.md#4.2.2">Moved to doc/changelogs/CHANGELOG_V4.md#4.2.2</a>.

## 2015-10-29, Version 5.0.0 (Stable), @rvagg

<a href="doc/changelogs/CHANGELOG_V5.md#5.0.0">Moved to doc/changelogs/CHANGELOG_V5.md#5.0.0</a>.

## 2015-10-13, Version 4.2.1 'Argon' (LTS), @jasnell

<a href="doc/changelogs/CHANGELOG_V4.md#4.2.1">Moved to doc/changelogs/CHANGELOG_V4.md#4.2.1</a>.

## 2015-10-07, Version 4.2.0 'Argon' (LTS), @jasnell

<a href="doc/changelogs/CHANGELOG_V4.md#4.2.0">Moved to doc/changelogs/CHANGELOG_V4.md#4.2.0</a>.

## 2015-10-05, Version 4.1.2 (Stable), @rvagg

<a href="doc/changelogs/CHANGELOG_V4.md#4.1.2">Moved to doc/changelogs/CHANGELOG_V4.md#4.1.2</a>.

## 2015-09-22, Version 4.1.1 (Stable), @rvagg

<a href="doc/changelogs/CHANGELOG_V4.md#4.1.1">Moved to doc/changelogs/CHANGELOG_V4.md#4.1.1</a>.

## 2015-09-17, Version 4.1.0 (Stable), @Fishrock123

<a href="doc/changelogs/CHANGELOG_V4.md#4.1.0">Moved to doc/changelogs/CHANGELOG_V4.md#4.1.0</a>.

## 2015-09-15, io.js Version 3.3.1 @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#3.3.1">Moved to doc/changelogs/CHANGELOG_IOJS.md#3.3.1</a>.

## 2015-09-08, Version 4.0.0 (Stable), @rvagg

<a href="doc/changelogs/CHANGELOG_V4.md#4.0.0">Moved to doc/changelogs/CHANGELOG_V6.md#6.0.0</a>.

## 2015-09-02, Version 3.3.0, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#3.3.0">Moved to doc/changelogs/CHANGELOG_IOJS.md#3.3.0</a>.

## 2015-08-25, Version 3.2.0, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#3.2.0">Moved to doc/changelogs/CHANGELOG_IOJS.md#3.2.0</a>.

## 2015-08-18, Version 3.1.0, @Fishrock123

<a href="doc/changelogs/CHANGELOG_IOJS.md#3.1.0">Moved to doc/changelogs/CHANGELOG_IOJS.md#3.1.0</a>.

## 2015-08-04, Version 3.0.0, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#3.0.0">Moved to doc/changelogs/CHANGELOG_IOJS.md#3.0.0</a>.

## 2015-07-28, Version 2.5.0, @cjihrig

<a href="doc/changelogs/CHANGELOG_IOJS.md#2.5.0">Moved to doc/changelogs/CHANGELOG_IOJS.md#2.5.0</a>.

## 2015-07-17, Version 2.4.0, @Fishrock123

<a href="doc/changelogs/CHANGELOG_IOJS.md#2.4.0">Moved to doc/changelogs/CHANGELOG_IOJS.md#2.4.0</a>.

## 2015-07-09, Version 2.3.4, @Fishrock123

<a href="doc/changelogs/CHANGELOG_IOJS.md#2.3.4">Moved to doc/changelogs/CHANGELOG_IOJS.md#2.3.4</a>.

## 2015-07-09, Version 1.8.4, @Fishrock123

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.8.4">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.8.4</a>.

## 2015-07-09, Version 0.12.7 (Stable)

<a href="doc/changelogs/CHANGELOG_V012.md#0.12.7">Moved to doc/changelogs/CHANGELOG_V012.md#0.12.7</a>.

## 2015-07-04, Version 2.3.3, @Fishrock123

<a href="doc/changelogs/CHANGELOG_IOJS.md#2.3.3">Moved to doc/changelogs/CHANGELOG_IOJS.md#2.3.3</a>.

## 2015-07-04, Version 1.8.3, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.8.3">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.8.3</a>.

## 2015-07-03, Version 0.12.6 (Stable)

<a href="doc/changelogs/CHANGELOG_V012.md#0.12.6">Moved to doc/changelogs/CHANGELOG_V012.md#0.12.6</a>.

## 2015-07-01, Version 2.3.2, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#2.3.2">Moved to doc/changelogs/CHANGELOG_IOJS.md#2.3.2</a>.

## 2015-06-23, Version 2.3.1, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#2.3.1">Moved to doc/changelogs/CHANGELOG_IOJS.md#2.3.1</a>.

## 2015-06-22, Version 0.12.5 (Stable)

<a href="doc/changelogs/CHANGELOG_V012.md#0.12.5">Moved to doc/changelogs/CHANGELOG_V012.md#0.12.5</a>.

## 2015-06-18, Version 0.10.39 (Maintenance)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.39">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.39</a>.

## 2015-06-13, Version 2.3.0, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#2.3.0">Moved to doc/changelogs/CHANGELOG_IOJS.md#2.3.0</a>.

## 2015-06-01, Version 2.2.1, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#2.2.1">Moved to doc/changelogs/CHANGELOG_IOJS.md#2.2.1</a>.

## 2015-05-31, Version 2.2.0, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#2.2.0">Moved to doc/changelogs/CHANGELOG_IOJS.md#2.2.0</a>.

## 2015-05-24, Version 2.1.0, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#2.1.0">Moved to doc/changelogs/CHANGELOG_IOJS.md#2.1.0</a>.

## 2015-05-22, Version 0.12.4 (Stable)

<a href="doc/changelogs/CHANGELOG_V012.md#0.12.4">Moved to doc/changelogs/CHANGELOG_V012.md#0.12.4</a>.

## 2015-05-17, Version 1.8.2, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.8.2">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.8.2</a>.

## 2015-05-15, Version 2.0.2, @Fishrock123

<a href="doc/changelogs/CHANGELOG_IOJS.md#2.0.2">Moved to doc/changelogs/CHANGELOG_IOJS.md#2.0.2</a>.

## 2015-05-13, Version 0.12.3 (Stable)

<a href="doc/changelogs/CHANGELOG_V012.md#0.12.3">Moved to doc/changelogs/CHANGELOG_V012.md#0.12.3</a>.

## 2015-05-07, Version 2.0.1, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#2.0.1">Moved to doc/changelogs/CHANGELOG_IOJS.md#2.0.1</a>.

## 2015-05-04, Version 2.0.0, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#2.0.0">Moved to doc/changelogs/CHANGELOG_IOJS.md#2.0.0</a>.

## 2015-04-20, Version 1.8.1, @chrisdickinson

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.8.1">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.8.1</a>.

## 2015-04-14, Version 1.7.1, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.7.1">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.7.1</a>.

## 2015-04-14, Version 1.7.0, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.7.0">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.7.0</a>.

## 2015-04-06, Version 1.6.4, @Fishrock123

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.6.4">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.6.4</a>.

## 2015-03-31, Version 1.6.3, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.6.3">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.6.3</a>.

## 2015-03-31, Version 0.12.2 (Stable)

<a href="doc/changelogs/CHANGELOG_V012.md#0.12.2">Moved to doc/changelogs/CHANGELOG_V012.md#0.12.2</a>.

## 2015-03-23, Version 1.6.2, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.6.2">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.6.2</a>.

## 2015-03-23, Version 0.12.1 (Stable)

<a href="doc/changelogs/CHANGELOG_V012.md#0.12.1">Moved to doc/changelogs/CHANGELOG_V012.md#0.12.1</a>.

## 2015-03-23, Version 0.10.38 (Maintenance)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.38">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.38</a>.

## 2015-03-20, Version 1.6.1, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.6.1">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.6.1</a>.

## 2015-03-19, Version 1.6.0, @chrisdickinson

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.6.0">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.6.0</a>.

## 2015-03-11, Version 0.10.37 (Maintenance)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.37">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.37</a>.

## 2015-03-09, Version 1.5.1, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.5.1">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.5.1</a>.

## 2015-03-06, Version 1.5.0, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.5.0">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.5.0</a>.

## 2015-03-02, Version 1.4.3, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.4.3">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.4.3</a>.

## 2015-02-28, Version 1.4.2, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.4.2">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.4.2</a>.

## 2015-02-26, Version 1.4.1, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.4.1">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.4.1</a>.

## 2015-02-20, Version 1.3.0, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.3.0">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.3.0</a>.

## 2015-02-10, Version 1.2.0, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.2.0">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.2.0</a>.

## 2015-02-06, Version 0.12.0 (Stable)

<a href="doc/changelogs/CHANGELOG_V012.md#0.12.0">Moved to doc/changelogs/CHANGELOG_V012.md#0.12.0</a>.

## 2015-02-03, Version 1.1.0, @chrisdickinson

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.1.0">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.1.0</a>.

## 2015-01-26, Version 0.10.36 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.36">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.36</a>.

## 2015-01-24, Version 1.0.4, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.0.4">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.0.4</a>.

## 2015-01-20, Version 1.0.3, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.0.3">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.0.3</a>.

## 2015-01-16, Version 1.0.2, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.0.2">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.0.2</a>.

## 2015-01-14, Version 1.0.1, @rvagg

<a href="doc/changelogs/CHANGELOG_IOJS.md#1.0.1">Moved to doc/changelogs/CHANGELOG_IOJS.md#1.0.1</a>.

## 2014.09.24, Version 0.11.14 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.14">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.14</a>.

## 2014.05.01, Version 0.11.13 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.13">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.13</a>.

## 2014.03.11, Version 0.11.12 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.12">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.12</a>.

## 2014.01.29, Version 0.11.11 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.11">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.11</a>.

## 2013.12.31, Version 0.11.10 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.10">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.10</a>.

## 2013.11.20, Version 0.11.9 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.9">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.9</a>.

## 2013.10.30, Version 0.11.8 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.8">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.8</a>.

## 2013.08.21, Version 0.11.7 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.7">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.7</a>.

## 2013.08.21, Version 0.11.6 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.6">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.6</a>.

## 2013.08.06, Version 0.11.5 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.5">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.5</a>.

## 2013.07.12, Version 0.11.4 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.4">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.4</a>.

## 2013.06.26, Version 0.11.3 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.3">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.3</a>.

## 2013.05.13, Version 0.11.2 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.2">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.2</a>.

## 2013.04.19, Version 0.11.1 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.1">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.1</a>.

## 2013.03.28, Version 0.11.0 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.0">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.0</a>.

## 2014.12.22, Version 0.10.35 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.35">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.35</a>.

## 2014.12.17, Version 0.10.34 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.34">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.34</a>.

## 2014.10.20, Version 0.10.33 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.33">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.33</a>.

## 2014.09.16, Version 0.10.32 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.32">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.32</a>.

## 2014.08.19, Version 0.10.31 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.31">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.31</a>.

## 2014.07.31, Version 0.10.30 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.30">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.30</a>.

## 2014.06.05, Version 0.10.29 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.29">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.29</a>.

## 2014.05.01, Version 0.10.28 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.28">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.28</a>.

## 2014.05.01, Version 0.10.27 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.27">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.27</a>.

## 2014.02.18, Version 0.10.26 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.26">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.26</a>.

## 2014.01.23, Version 0.10.25 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.25">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.25</a>.

## 2013.12.18, Version 0.10.24 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.24">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.24</a>.

## 2013.12.12, Version 0.10.23 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.23">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.23</a>.

## 2013.11.12, Version 0.10.22 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.22">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.22</a>.

## 2013.10.18, Version 0.10.21 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.21">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.21</a>.

## 2013.09.30, Version 0.10.20 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.20">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.20</a>.

## 2013.09.24, Version 0.10.19 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.19">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.19</a>.

## 2013.09.04, Version 0.10.18 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.18">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.18</a>.

## 2013.08.21, Version 0.10.17 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.17">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.17</a>.

## 2013.08.16, Version 0.10.16 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.16">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.16</a>.

## 2013.07.25, Version 0.10.15 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.15">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.15</a>.

## 2013.07.25, Version 0.10.14 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.14">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.14</a>.

## 2013.07.09, Version 0.10.13 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.13">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.13</a>.

## 2013.06.18, Version 0.10.12 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.12">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.12</a>.

## 2013.06.13, Version 0.10.11 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.11">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.11</a>.

## 2013.06.04, Version 0.10.10 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.10">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.10</a>.

## 2013.05.30, Version 0.10.9 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.9">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.9</a>.

## 2013.05.24, Version 0.10.8 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.8">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.8</a>.

## 2013.05.17, Version 0.10.7 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.7">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.7</a>.

## 2013.05.14, Version 0.10.6 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.6">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.6</a>.

## 2013.04.23, Version 0.10.5 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.5">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.5</a>.

## 2013.04.11, Version 0.10.4 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.4">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.4</a>.

## 2013.04.03, Version 0.10.3 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.3">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.3</a>.

## 2013.03.28, Version 0.10.2 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.2">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.2</a>.

## 2013.03.21, Version 0.10.1 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.1">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.1</a>.

## 2013.03.11, Version 0.10.0 (Stable)

<a href="doc/changelogs/CHANGELOG_V010.md#0.10.0">Moved to doc/changelogs/CHANGELOG_V010.md#0.10.0</a>.

## 2013.03.06, Version 0.9.12 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.12">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.12</a>.

## 2013.03.01, Version 0.9.11 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.11">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.11</a>.

## 2013.02.19, Version 0.9.10 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.10">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.10</a>.

## 2013.02.07, Version 0.9.9 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.9">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.9</a>.

## 2013.01.24, Version 0.9.8 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.8">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.8</a>.

## 2013.01.18, Version 0.9.7 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.7">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.7</a>.

## 2013.01.11, Version 0.9.6 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.6">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.6</a>.

## 2012.12.30, Version 0.9.5 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.5">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.5</a>.

## 2012.12.21, Version 0.9.4 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.4">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.4</a>.

## 2012.10.24, Version 0.9.3 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.3">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.3</a>.

## 2012.09.17, Version 0.9.2 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.2">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.2</a>.

## 2012.08.28, Version 0.9.1 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.1">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.1</a>.

## 2012.07.20, Version 0.9.0 (Unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.0">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.0</a>.

## 2013.06.13, Version 0.8.25 (maintenance)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.25">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.25</a>.

## 2013.06.04, Version 0.8.24 (maintenance)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.24">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.24</a>.

## 2013.04.09, Version 0.8.23 (maintenance)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.23">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.23</a>.

## 2013.03.07, Version 0.8.22 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.22">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.22</a>.

## 2013.02.25, Version 0.8.21 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.21">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.21</a>.

## 2013.02.15, Version 0.8.20 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.20">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.20</a>.

## 2013.02.06, Version 0.8.19 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.19">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.19</a>.

## 2013.01.18, Version 0.8.18 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.18">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.18</a>.

## 2013.01.09, Version 0.8.17 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.17">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.17</a>.

## 2012.12.13, Version 0.8.16 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.16">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.16</a>.

## 2012.11.26, Version 0.8.15 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.15">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.15</a>.

## 2012.10.25, Version 0.8.14 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.14">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.14</a>.

## 2012.10.25, Version 0.8.13 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.13">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.13</a>.

## 2012.10.12, Version 0.8.12 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.12">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.12</a>.

## 2012.09.27, Version 0.8.11 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.11">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.11</a>.

## 2012.09.25, Version 0.8.10 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.10">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.10</a>.

## 2012.09.11, Version 0.8.9 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.9">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.9</a>.

## 2012.08.22, Version 0.8.8 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.8">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.8</a>.

## 2012.08.15, Version 0.8.7 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.7">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.7</a>.

## 2012.08.07, Version 0.8.6 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.6">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.6</a>.

## 2012.08.02, Version 0.8.5 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.5">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.5</a>.

## 2012.07.25, Version 0.8.4 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.4">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.4</a>.

## 2012.07.19, Version 0.8.3 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.3">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.3</a>.

## 2012.07.09, Version 0.8.2 (Stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.2">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.2</a>.

## 2012.06.29, Version 0.8.1 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.1">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.1</a>.

## 2012.06.25, Version 0.8.0 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.0">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.0</a>.

## 2012.06.19, Version 0.7.12 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.12">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.12</a>.

## 2012.06.15, Version 0.7.11 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.11">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.11</a>.

## 2012.06.11, Version 0.7.10 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.10">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.10</a>.

## 2012.05.28, Version 0.7.9 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.9">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.9</a>.

## 2012.04.18, Version 0.7.8 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.8">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.8</a>.

## 2012.03.30, Version 0.7.7 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.7">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.7</a>.

## 2012.03.13, Version 0.7.6 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.6">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.6</a>.

## 2012.02.23, Version 0.7.5 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.5">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.5</a>.

## 2012.02.14, Version 0.7.4 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.4">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.4</a>.

## 2012.02.07, Version 0.7.3 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.3">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.3</a>.

## 2012.02.01, Version 0.7.2 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.2">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.2</a>.

## 2012.01.23, Version 0.7.1 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.1">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.1</a>.

## 2012.01.16, Version 0.7.0 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.0">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.0</a>.

## 2012.07.10 Version 0.6.20 (maintenance)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.20">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.20</a>.

## 2012.06.06 Version 0.6.19 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.19">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.19</a>.

## 2012.05.15 Version 0.6.18 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.18">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.18</a>.

## 2012.05.04 Version 0.6.17 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.17">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.17</a>.

## 2012.04.30 Version 0.6.16 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.16">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.16</a>.

## 2012.04.09 Version 0.6.15 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.15">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.15</a>.

## 2012.03.22 Version 0.6.14 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.14">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.14</a>.

## 2012.03.15 Version 0.6.13 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.13">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.13</a>.

## 2012.03.02 Version 0.6.12 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.12">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.12</a>.

## 2012.02.17 Version 0.6.11 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.11">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.11</a>.

## 2012.02.02, Version 0.6.10 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.10">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.10</a>.

## 2012.01.27, Version 0.6.9 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.9">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.9</a>.

## 2012.01.19, Version 0.6.8 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.8">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.8</a>.

## 2012.01.06, Version 0.6.7 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.7">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.7</a>.

## 2011.12.14, Version 0.6.6 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.6">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.6</a>.

## 2011.12.04, Version 0.6.5 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.5">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.5</a>.

## 2011.12.02, Version 0.6.4 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.4">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.4</a>.

## 2011.11.25, Version 0.6.3 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.3">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.3</a>.

## 2011.11.18, Version 0.6.2 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.2">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.2</a>.

## 2011.11.11, Version 0.6.1 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.1">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.1</a>.

## 2011.11.04, Version 0.6.0 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.0">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.0</a>.

## 2011.10.21, Version 0.5.10 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.10">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.10</a>.

## 2011.10.10, Version 0.5.9 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.9">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.9</a>.

## 2011.09.30, Version 0.5.8 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.8">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.8</a>.

## 2011.09.16, Version 0.5.7 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.7">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.7</a>.

## 2011.09.08, Version 0.5.6 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.6">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.6</a>.

## 2011.08.26, Version 0.5.5 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.5">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.5</a>.

## 2011.08.12, Version 0.5.4 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.4">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.4</a>.

## 2011.08.01, Version 0.5.3 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.3">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.3</a>.

## 2011.07.22, Version 0.5.2 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.2">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.2</a>.

## 2011.07.14, Version 0.5.1 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.1">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.1</a>.

## 2011.07.05, Version 0.5.0 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.0">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.0</a>.

## 2011.09.15, Version 0.4.12 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.12">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.12</a>.

## 2011.08.17, Version 0.4.11 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.11">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.11</a>.

## 2011.07.19, Version 0.4.10 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.10">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.10</a>.

## 2011.06.29, Version 0.4.9 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.9">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.9</a>.

## 2011.05.20, Version 0.4.8 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.8">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.8</a>.

## 2011.04.22, Version 0.4.7 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.7">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.7</a>.

## 2011.04.13, Version 0.4.6 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.6">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.6</a>.

## 2011.04.01, Version 0.4.5 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.5">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.5</a>.

## 2011.03.26, Version 0.4.4 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.4">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.4</a>.

## 2011.03.18, Version 0.4.3 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.3">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.3</a>.

## 2011.03.02, Version 0.4.2 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.2">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.2</a>.

## 2011.02.19, Version 0.4.1 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.1">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.1</a>.

## 2011.02.10, Version 0.4.0 (stable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.0">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.0</a>.

## 2011.02.04, Version 0.3.8 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.8">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.8</a>.

## 2011.01.27, Version 0.3.7 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.7">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.7</a>.

## 2011.01.21, Version 0.3.6 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.6">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.6</a>.

## 2011.01.16, Version 0.3.5 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.5">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.5</a>.

## 2011.01.08, Version 0.3.4 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.4">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.4</a>.

## 2011.01.02, Version 0.3.3 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.3">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.3</a>.

## 2010.12.16, Version 0.3.2 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.2">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.2</a>.

## 2010.11.16, Version 0.3.1 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.1">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.1</a>.

## 2010.10.23, Version 0.3.0 (unstable)

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.0">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.0</a>.

## 2010.08.20, Version 0.2.0

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.2.0">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.2.0</a>.

## 2010.08.13, Version 0.1.104

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.104">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.104</a>.

## 2010.08.04, Version 0.1.103

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.103">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.103</a>.

## 2010.07.25, Version 0.1.102

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.102">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.102</a>.

## 2010.07.16, Version 0.1.101

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.101">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.101</a>.

## 2010.07.03, Version 0.1.100

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.100">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.100</a>.

## 2010.06.21, Version 0.1.99

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.99">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.99</a>.

## 2010.06.11, Version 0.1.98

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.98">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.98</a>.

## 2010.05.29, Version 0.1.97

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.97">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.97</a>.

## 2010.05.21, Version 0.1.96

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.96">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.96</a>.

## 2010.05.13, Version 0.1.95

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.95">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.95</a>.

## 2010.05.06, Version 0.1.94

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.94">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.94</a>.

## 2010.04.29, Version 0.1.93

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.93">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.93</a>.

## 2010.04.23, Version 0.1.92

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.92">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.92</a>.

## 2010.04.15, Version 0.1.91

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.91">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.91</a>.

## 2010.04.09, Version 0.1.90

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.90">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.90</a>.

## 2010.03.19, Version 0.1.33

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.33">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.33</a>.

## 2010.03.12, Version 0.1.32

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.32">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.32</a>.

## 2010.03.05, Version 0.1.31

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.31">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.31</a>.

## 2010.02.22, Version 0.1.30

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.30">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.30</a>.

## 2010.02.17, Version 0.1.29

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.29">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.29</a>.

## 2010.02.09, Version 0.1.28

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.28">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.28</a>.

## 2010.02.03, Version 0.1.27

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.27">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.27</a>.

## 2010.01.20, Version 0.1.26

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.26">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.26</a>.

## 2010.01.09, Version 0.1.25

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.25">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.25</a>.

## 2009.12.31, Version 0.1.24

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.24">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.24</a>.

## 2009.12.22, Version 0.1.23

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.23">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.23</a>.

## 2009.12.19, Version 0.1.22

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.22">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.22</a>.

## 2009.12.06, Version 0.1.21

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.21">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.21</a>.

## 2009.11.28, Version 0.1.20

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.20">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.20</a>.

## 2009.11.28, Version 0.1.19

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.19">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.19</a>.

## 2009.11.17, Version 0.1.18

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.18">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.18</a>.

## 2009.11.07, Version 0.1.17

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.17">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.17</a>.

## 2009.11.03, Version 0.1.16

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.16">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.16</a>.

## 2009.10.28, Version 0.1.15

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.15">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.15</a>.

## 2009.10.09, Version 0.1.14

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.14">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.14</a>.

## 2009.09.30, Version 0.1.13

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.13">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.13</a>.

## 2009.09.24, Version 0.1.12

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.12">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.12</a>.

## 2009.09.18, Version 0.1.11

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.11">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.11</a>.

## 2009.09.11, Version 0.1.10

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.10">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.10</a>.

## 2009.09.05, Version 0.1.9

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.9">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.9</a>.

## 2009.09.04, Version 0.1.8

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.8">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.8</a>.

## 2009.08.27, Version 0.1.7

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.7">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.7</a>.

## 2009.08.22, Version 0.1.6

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.6">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.6</a>.

## 2009.08.21, Version 0.1.5

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.5>Moved to doc/changelogs/CHANGELOG_V6.md#6.0.0</a>.

## 2009.08.13, Version 0.1.4

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.4">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.4</a>.

## 2009.08.06, Version 0.1.3

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.3">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.3</a>.

## 2009.08.01, Version 0.1.2

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.2">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.2</a>.

## 2009.07.27, Version 0.1.1

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.1">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.1</a>.

## 2009.06.30, Version 0.1.0

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.0">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.0</a>.

## 2009.06.24, Version 0.0.6

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.0.6">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.0.6</a>.

## 2009.06.18, Version 0.0.5

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.0.5">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.0.5</a>.

## 2009.06.13, Version 0.0.4

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.0.4">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.0.4</a>.

## 2009.06.11, Version 0.0.3

<a href="doc/changelogs/CHANGELOG_ARCHIVE.md#0.0.3">Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.0.3</a>.
